@charset "UTF-8";
@import url(../core/print_base.css);
@media print
{
#header { display:block; color: #000; background: #fff; background-image: none;}  /* header wieder aktivieren */
#printheader {display:block; color:#000; text-align:center; font-size:125%; font-variant:small-caps; 
		margin: 1em 1em 2em 1em; padding: 1em 0 1em 0; border-bottom: 1px #000 solid; border-top: 1px #000 solid;}
#header_image {display:none;} /* header Bild deaktivieren */
#topnav {display:none;} /* Top-Navigation deaktivieren */
#col1 {display:none;}
#col2 {display:none;}
#breadcrumb {margin:0; padding: 0; border:0}
#searchbar {display:none;}
#col3, #col3_content { width: 100%; margin:0; padding: 0; border:0}
#footer {display: block; color: #000;}
#footer .footerleft   { float:none; width: 100%; padding: 1em 0 1em 0;}
#footer .footerright { float:none; width: 100%; padding: 1em 0 1em 0;}
a[href]:after { content:""; }
}